Besoin d'aide !!!

Discussion dans 'XBox' créé par Gizmo 13, 9 Septembre 2006.

Statut de la discussion:
Fermée.
  1. Offline
    Gizmo 13 The Back Machine
    Bonjour,


    j'ai acheté une Xbox 360 cette apres-midi. je me suis acheté aussi un jeu Xbox ( simple ) le vendeur m'a assuré qu'il etait compatible Xbox360 arrivé chez moi je branche le tout je mets le jeu et pouf il me marque => version 1.0 required aller sur www.xbox.com/games


    quelqu'un serais m'aidé svp
    Gizmo 13, 9 Septembre 2006
    #1
  2. Offline
    holyjeff Touriste
    c est quoi comme jeu?

    parce que le probleme c est que peu de jeux sont jouables sur 360....


    perso qd j ai achete ma xbox j ai pu joue a halo2, ghost recon 2 et je ne me souviens plus des autres mais bcp de mes jeux n etaient pas comptatibles
    holyjeff, 10 Septembre 2006
    #2
  3. Offline
    Inferno Sans Titre
    faut que tu te connecte au live, pour qu'il telecharge le patch de retrocompatibilité pour se jeu (s'il existe évidemment)
    Inferno, 10 Septembre 2006
    #3
Statut de la discussion:
Fermée.